summarylogtreecommitdiffstats
path: root/wine-python.sh
diff options
context:
space:
mode:
Diffstat (limited to 'wine-python.sh')
-rw-r--r--wine-python.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/wine-python.sh b/wine-python.sh
index 83601211eb50..c41caeeee959 100644
--- a/wine-python.sh
+++ b/wine-python.sh
@@ -11,4 +11,6 @@ else
export PYTHONPATH="${PYTHONPATH};/usr/@TRIPLE@/lib/python@PYVER@"
fi
-@TRIPLE@-wine /usr/@TRIPLE@/bin/python@PYVER@.exe "$@"
+# https://bugs.winehq.org/show_bug.cgi?id=51813
+set -o pipefail
+@TRIPLE@-wine /usr/@TRIPLE@/bin/python@PYVER@.exe "$@" | tee